Subject: Re: MySQL installation in cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: Gowri PV <[email-masked]>
Cc: [email-masked]
Date: Fri, 8 Nov 2002 18:20:41 +0100

Fup2 cygwin at cygwin.com, this is OT for cygwin-apps!

Gowri schrieb:

>> Create an importlibrary as I described and link
>> against it.

> Hi Gerrit,
>    Since I do not know how to compile in Windows, can
> you please explain how to create an importlibrary and
> how to use it in linking.
>     I appreciate your response.

As I described here:
http://cygwin.com/ml/cygwin/2002-11/msg00196.html
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/